p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
a {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; text-decoration: underline; font-weight: bold}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #FF0033}
h4 {  font-size: medium; font-weight: bold; color: #FFCC66; font-family: Arial, Helvetica, sans-serif}
a:hover {  color: #6666FF}
.tabcol {
	border-top: thin outset #FFB380;
	border-right: thin inset #FF6600;
	border-bottom: thin inset #FF6600;
	border-left: thin outset #FFB380;	
}
body {
	margin: 0px;
	padding: 0px;
}
